ul.manuf1 {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 5px;
}

ul.manuf1 li {
	color: #f00;
	line-height: 15px;
}

ul.manuf1 li a {
	text-decoration: none;
}

ul.manuf1 li a:hover {
	text-decoration: underline;
}

table.manuf2 td {
	vertical-align: top;
	width: 130px;
	padding: 0 10px;
}

ul.manuf2 {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.manuf2 li {
	line-height: 15px;
}

ul.manuf2 li a {
	color: #81b31b;
	text-decoration: none;
}

ul.manuf2 li a:hover {
	text-decoration: underline;
}
